<head>

  <link type="text/css" rel="stylesheet" href="css/paginas.css">



        <script type="text/javascript" src="../js/jquery-1.3.2.min.js"></script>



	<script type="text/javascript">

		$("#main2", window.parent.document).height(800);

        function tamanho(){

		$("#main2", window.parent.document).height($("#tamanho").height() + 40);

	    }

        </script>



</head>

<body style="background-color: transparent" leftmargin='0' topmargin='0' onLoad="tamanho()">



<center>

<div id="tamanho">



<center><bR><BR><font size=3><b> EVENTO - COLECCION DE SOULS <bR><BR></font></b>


<?
require("inclu/config.php");
require("inclu/cookie.php");

if ($_GET[verificar]){

$result= mssql_query("VERIFICAR_ITENS \"$login\",0x0E00");

$arr = mssql_fetch_assoc($result);       
   
if ($arr[qtd] > 119 ) {

mssql_query("INSERT INTO LOG_EVENTOS_ITENS ( login, tipo, qtd ) values ('$login','6','$arr[qtd]')");
mssql_query("UPDATE CashShopData set wcoinc = wcoinc+50 where accountid='$login'");
mssql_query("UPDATE character set exp_war=exp_war+500 where accountid='$login'");
mssql_query("UPDATE character set eventos=eventos+60, eventos_semanal=eventos_semanal+60, eventos_mensal=eventos_mensal+60 where name=dbo.fn_char_forte('$login')");


echo "<font color=$font_color2 size=3><b>Localizadas $arr[qtd] Souls!<br><br>Ellas fueron removidas Exitosamente!<Br><BR>Sus premios fueron agregados con exito!</font>";


}

elseif ($arr[find] == 1 ) {

echo "<font color=$font_color1 size=3><b>Usted solamente debe tener los Souls en su baúl!</font>";

}

elseif (mssql_num_rows(mssql_query("select memb___id from memb_stat where connectstat=1 and memb___id='$login'")) > 0 )
{
	echo "<font color=$font_color1 size=3><b>Usted debe estar Offline para verificar!</font>";

}

else {
echo "<font color=$font_color1 size=3><b>Usted no tiene el baul completo de Souls!</font>";
}

echo "<Br><br>";

}

?>
Para participar debes recoger 120 souls y colocar en el baúl (Un baúl completo),<br>
Después de completar el baúl con souls haga clic en el botón Verificar. <BR><Br>
**SUS SOULS SERÁN REMOVIDAS**<BR><Br>
<b> Premio:</b><br>
-50 Créditos<br>
-500 exp. para todos los personajes de su cuenta. <br>
 - 60 Puntos de evento para el personaje más fuerte.</font> <BR><BR><a href=?verificar=ok><img src=img/BT_verificar.png></a></font> <br><BR> 
<font color=red>by louis Desarrollador</font>-<font color=green>- by Ruby Traduccion+Fixs</font> con anti-dupe.

</div>